Ticket #46593

rulesave from freeciv-web setting mandatory 'web-compatible' cap

Open Date: 2023-01-23 05:35 Last Update: 2024-02-09 15:37

Reporter:
Owner:
(None)
Type:
Status:
Open
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Rulesave uses RULESET_CAPABILITIES as the capstr for the written rulesets. In case of freeciv-web build that contains "+web-compatible". Having that as a mandatory capability ("+") in the ruleset side is never correct.

Ticket History (3/4 Histories)

2023-01-23 05:35 Updated by: cazfi
  • New Ticket "rulesave from freeciv-web setting mandatory 'web-compatible' cap" created
2023-09-06 15:11 Updated by: cazfi
2023-11-10 15:01 Updated by: cazfi
2024-02-09 15:37 Updated by: cazfi

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login